- Main Page
- Data Structures
- Files
- Directories

- Search for |

- File List
- Globals

# arch.h File Reference

`#include "arch/cpu.h"`
`#include "arch/cc.h"`

Go to the source code of this file.

## Defines
#define | BIG_ENDIAN 4321
#define | LITTLE_ENDIAN 1234

## Define Documentation

#define BIG_ENDIAN 4321

Definition at line 43 of file arch.h.

#define LITTLE_ENDIAN 1234

Definition at line 39 of file arch.h.